WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Latex for WordPess] generates PHP errors

[Plugin: Latex for WordPess] generates PHP errors

  • Warning: fopen(/home/content/73/7043273/html//wp-content/cache/tex_d21848cdd835abcb491be1f151e9b6c6.png) [function.fopen]: failed to open stream: No such file or directory in /home/content/73/7043273/html/wp-content/plugins/latex/latex.php on line 100

    Warning: fputs(): supplied argument is not a valid stream resource in /home/content/73/7043273/html/wp-content/plugins/latex/latex.php on line 101

    Warning: fclose(): supplied argument is not a valid stream resource in /home/content/73/7043273/html/wp-content/plugins/latex/latex.php on line 102

Viewing 1 replies (of 1 total)
  • Plugin Author mathzqy

    @mathzqy

    This happened when your cache fold is not writable. chmod it to 777 will solve it.

    And I upgraded the plugin, it is more powerful and easy to use.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Latex for WordPess] generates PHP errors’ is closed to new replies.